ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "cb1cd3ed-e36a-11ec-85d4-005056a5c4e8"
    Код: "000003383"
    UIDСценария: "8aa68241-e36a-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Создание карточки банка Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Создание карточки банка"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

